neovim

tool

neovimが「It requires Neovim with Python3 support(“+python3”)」ってなってsyntax highlight出来なくなった

vimとか大して使ってなくて、たまに設定ファイルをちょっと変更したりする時だけ使ってる。 そんな初心者が何を思ったか、2年ぐらい前?にneovimとやらを入れていた。 たまにソースコードを開く時もあるので、syntax highlight...
2018.04.24
タイトルとURLをコピーしました